.ecom-timeout-display {
	border:none;
	background:inherit;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	width:5px;
	overflow:visible;
	color: #000000;
}
.ecom_spec {
	background-image: url(images/ecom_spec.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 2px;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	background-color: #059900;
}

.ecom-special-price {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF6600;
	background:none;
	border:none;
	width:auto;
	overflow:visible;
	}
.ecom-showstock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #B70000;
	background-position: center top;
}
.ecom-buttadd {
	cursor: hand;
}
.ecom-inputadd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 3px;
	background-image: url(images/addwall.gif);
	background-repeat: repeat-y;
	background-position: right center;
	background-attachment: fixed;
}
.ecom-smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.ecom-showstock1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	background-image: url(images/ecom_topbar.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 20px;
	line-height: 20px;
	background-color: #f4f4f4;
}
.ecom-showstock1 b{
	color: #FFFFFF;
	font-size: 13px;
	}
	
.ecom-showstock2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	background-position: center top;
}
.ecom-showstock2 b{
	color: #666666;	
	}
.ecom-matched {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration:none;
}
.ecom-showstock3, .ecom-showstock3 a:link, .ecom-showstock3 a:visited, .ecom-showstock3 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	text-decoration:none;
	text-align: left;
}
.ecom-showstock3 a:link, .ecom-showstock3 a:visited, .ecom-showstock3 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #f4f4f4;
	text-decoration:underline;
	}
.ecom-showstock3 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #f4f4f4;
	text-decoration:none;
}
.ecom-searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.ecom-showstock4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}
.ecom-cartitems {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
	margin-left: 10px;
	margin-right: 5px;
}
.ecom-cartitems a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
	padding-left: 20px;
}
.ecom-cartitems a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
}

.ecom-cartitems a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
	text-decoration: underline;
}
.ecom-cartitems a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
}
.ecom-viewcart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.ecom-invfld {
	background:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	color: #333333;
	text-align: right;
}
.ecom-cartbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	color: #750202;
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 3px;
	margin: 3px;
	border: 1px solid #700202;
}
.ecom-freightinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FCF8E2;
}
.ecom-prodlist {
	padding-right: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FBDA81;
	font-size: 11px;
	text-decoration: none;
}
.ecom-ctdiv {
	margin-bottom: -10px;
}
.ecom-smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.ecom-invfld-lft {
	background:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	color: #333333;
	text-align: left;
}
.ecom-monoinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333300;
	background-color: #F3ECCB;
}
.ecom-showstock-monoinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333300;
	background-color: #f4f4f4;
}
.ecom-checkout-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align:center;
	padding:0px;
	margin:0px;
}
.ecom-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.ecom-text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#checkoutform {
	width: 570px;
	margin: 0px;
	padding: 10px;
}

.ecom-text input {
	text-align:left;
}
.ecom-sideprodgroup, .ecom-sideprodgroup a:link, .ecom-sideprodgroup a:visited, .ecom-sideprodgroup a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
	font-weight: bold;
	cursor: hand;
	padding-left: 4px;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	letter-spacing: -.1em;
}
.ecom-sideprodgroup a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #625034;
	font-weight: bold;
	cursor: hand;
	text-decoration:underline;
	letter-spacing: -.1em;
}
.ecom-sideprodcat, .ecom-sideprodcat a:link, .ecom-sideprodcat a:visited, .ecom-sideprodcat a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #796A54;
	font-weight: normal;
	cursor: hand;
	padding-left: 10px;
	text-decoration:none;
}
.ecom-sideprodcat a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #625034;
	font-weight: normal;
	cursor: hand;
	text-decoration:underline;
}
.ecom-timeout-display-white {

	border:none;
	background:inherit;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	width:5px;
	overflow:visible;
	color: #FFFFFF;
}
